Subject: [Megaco] Questions about ServiceChange with Handoff method

From: [email-masked]
Date: Wed, 26 Jun 2002 14:37:56 -0400

The Handoff flow in Section 3.1.3 of draft-ietf-megaco-callflows-00.txt,
coded as follows

   Step 1:
   MGC to MG:

      MEGACO/1 [209.110.59.34]: 20000
      Transaction = 1234 {
          Context = - {
              ServiceChange = ROOT {Services {
                  Method=Handoff,
    MgcIdToTry=199.164.0.197:45678, Profile=ResGW/1, 12345677T87654320}
              }
          }
      }

includes the MgcIdToTry parameter in the ServiceChangeDescriptor. However,
this parameter is not defined in RFC 3015. Has MgcIdToTry been defined
elsewhere or should the ServiceChangeMgcId parameter be used to specify the
MGC to try?

Thanks

Michelle Stevens
Telcordia Technologies
[email-masked]

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: "Madhu Babu Brahmanapally" <[email-masked]>
Date: Wed, 26 Jun 2002 15:04:39 -0400

HI Steve,
In RFC 3015, the ServiceChangeMgcId parameter is defined as "MgcIdToken
EQUAL mId". The MgcIdToken is either "MgcIdToTry" or "MG". Long token name
was used in this example.

Regards
Madhubabu Brahmanapally.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
[email-masked]
Sent: Wednesday, June 26, 2002 2:38 PM
To: [email-masked]
Subject: [Megaco] Questions about ServiceChange with Handoff method

   Step 1:
   MGC to MG:

Thanks

Michelle Stevens
Telcordia Technologies
[email-masked]

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco
---
[This E-mail was scanned for viruses and is clean.]

---

From: "Madhu Babu Brahmanapally" <[email-masked]>
Date: Wed, 26 Jun 2002 15:04:39 -0400

HI Steve,

Regards
Madhubabu Brahmanapally.

-----Original Message-----

   Step 1:
   MGC to MG:

Thanks

Michelle Stevens
Telcordia Technologies
[email-masked]

---

From: Aleksandr Ryabin <[email-masked]>
Date: Wed, 26 Jun 2002 15:44:55 -0400

Hi,

         Not sure if it already was corrected, or not, but ip in mId
should be in brackets, that is:

MgcIdToTry=[199.164.0.197]:45678

Thanks
         Aleks

---

From: Aleksandr Ryabin <[email-masked]>
Date: Wed, 26 Jun 2002 15:44:55 -0400

Hi,

Thanks
         Aleks

---

From: "Madhu Babu Brahmanapally" <[email-masked]>
Date: Wed, 26 Jun 2002 16:14:41 -0400

HI Aleks
I will update the draft for the square brackets. Thanks for the input.
Madhubabu

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
Aleksandr Ryabin
Sent: Wednesday, June 26, 2002 3:45 PM
To: Madhu Babu Brahmanapally
Cc: [email-masked]; [email-masked]
Subject: RE: [Megaco] Questions about ServiceChange with Handoff method

Hi,

Thanks
         Aleks

---

From: "Madhu Babu Brahmanapally" <[email-masked]>
Date: Wed, 26 Jun 2002 16:14:41 -0400

HI Aleks

-----Original Message-----

Hi,

Thanks
         Aleks